Subject: [secdir] Repeat SecDir review of draft-ietf-trill-channel-tunnel-10

From: Yaron Sheffer <[email-masked]>
Date: Fri, 29 Jul 2016 19:17:13 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors.  Document editors and WG chairs should treat these 
comments just like any other last call comments.

The document defines a way to tunnel arbitrary frames of related control 
protocols within the TRILL "channel". Most of the document (and the 
focus of this review) is about security of this tunnel.

Summary

The document is ready for publication.

Details

My early review of -07 contained numerous comments, which were all 
addressed by the authors. I would like to thank them for greatly 
improving the document's treatment of security issues.